body
{
	background-color: #04071b;
	color: #fc0;
	margin: 0;
}
header
{
	background-color: #5333;
	border: 7px solid #000000;
	border-radius: 100px;
}
nav 
{	text-align: center;
	margin-top: 15px;
	background-color: #5333;
	
}
#sc
{
	float:left;
    margin-left:20px;
	margin-top: 15px;
}
#ss
{
	text-align: center;
}
.Ссылки
{
	background-color: #5333;
	color: #7B68EE;
}
div 
{
	
	max-width:960px;
	margin: 0 auto;
	margin-top:20px;
	padding:10px;
}
div 
{
	background-color: #5333;
	max-width:960px;
	margin: 0 auto;
	margin-top:20px;
	padding:10px;
}	
.chet 
{
	background-color: black;
}
.nechet
{
	background-color: white;
}
td 
{
	color: #7baf00;

}
footer {
	width: 100%;
	background-color: #5333;
	display: flex;
	padding: 3px;
}
@media screen and (min-width: 1080px) {
	.sss
	{
		display: flex;
		flex-direction: column;
		align-items: center;
	}

.sss header
{
	background-color: #5333;
	border: 7px solid #000000;
	border-radius: 100px;
}
#sc
{
	float:left;
    margin-left:20px;
	margin-top: 15px;
}
#ss
{
	text-align: center;
}
.sss nav 
{	text-align: center;
	margin-top: 15px;
	background-color: #5333;
	
}
.sss .Ссылки
{
	background-color: #5333;
	color: #7B68EE;
}
.sss .oi 
{
	display: flex;
	flex-direction: column;
	align-content: center;
	width: 100%;
	
}
#lab1
{
		text-align: center;
}

.sss div 
{
	background-color: #5333;
	max-width:960px;
	margin: 0 auto;
	margin-top:20px;
	padding:10px;
}
.sss td 
{
	color: #7baf00;
}
.sss .chet 
{
	background-color: black;
}
.sss .nechet
{
	background-color: white;
}
.sss footer
{
	background-color: #5333;
	text-align: center;
}
}
